package com.gyee.frame.model.auto;


import java.io.Serializable;

public class MetricsCode implements Serializable {
    private String name;
    private String uniformCode;
    private String modelId;
    private String stationId;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUniformCode() {
        return uniformCode;
    }

    public void setUniformCode(String uniformCode) {
        this.uniformCode = uniformCode;
    }

    public String getModelId() {
        return modelId;
    }

    public void setModelId(String modelId) {
        this.modelId = modelId;
    }

    public String getStatonId() {
        return stationId;
    }

    public void setStatonId(String statonId) {
        this.stationId = statonId;
    }
}
